img { 
   border:0px solid #fff;
}

p {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

html {
	-webkit-text-size-adjust: 100%;
}

a:link {
	color:#9A2223;
	text-decoration:none;
}      /* unvisited link */
a:visited {
	color:#9A2223;
	text-decoration:none;	
}  /* visited link */
a:hover {
	color: #000;
	text-decoration: none;
}  /* mouse over link */
a:active {
	color: #9A2223;
	text-decoration: none;	
}  /* selected link */
.whitebg:hover {
	background-color:#FFF;
}
a.whitelnk:link {
	color:#fff;
	text-decoration:none;
}      /* unvisited link */
a.whitelnk:visited {
	color:#fff;
	text-decoration:none;	
}  /* visited link */
a.whitelnk:hover {
	color: #ECECEC;
	text-decoration: none;
}  /* mouse over link */
a.whitelnk:active {
	color: #fff;
	text-decoration: none;	
}  /* selected link */
a.navlnk:link {
	color:#000;
	text-decoration:none;
}      /* unvisited link */
a.navlnk:visited {
	color:#000;
	text-decoration:none;	
}  /* visited link */
a.navlnk:hover {
	color: #000;
	text-decoration: none;
}  /* mouse over link */
a.navlnk:active {
	color: #F00;
	text-decoration: underline;	
}  /* selected link */

/*Initialize Dropdown Navigation*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #000;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
	left: 30px;
	top: 0px;
}
/*sub menu*/

ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 25px;
    left: -30px;
	text-align:left;
    width: 125px;
	background: #fff;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}
/* END Nav code */


h1 {
	font-family:"Franklin Gothic Bold", "Arial Black";
	font-weight: bold;
	font-size: 38px;
}
h2 {
	font-family:Arial;
	font-weight: normal;
	font-size: 28px;
}
h3 {
	font-family:Arial;
	font-weight: normal;
	font-size: 25px;
}
h4 {
	font-family:Arial;
	font-weight: normal;
	font-size: 22px;
}
h5 {
	font-family:Arial;
	font-weight: normal;
	font-size: 18px;
}
#footerbackground {
    width: 100%;
	background-color:#fff;
	background-image:url(graphics/none.jpg);
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	bottom: 0px;
	left: 0px; 
	margin: auto; 
    
}

#footerbackgroundframe {
    width: 100%;
	background-color:#fff;
	background-image:url(graphics/none.jpg);
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	bottom: 0px;
	left: 0px; 
	margin: auto; 
	height: auto;
}

#footerbackgroundorder {
    width: 100%;
	background-color:#fff;
	background-image:url(graphics/none.jpg);
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	bottom: 0px;
	left: 0px; 
	margin: auto; 
	
}


#footerbackground2 {
    width: 100%;
	height: 420px;
	background-color:#9A2223;
	background-image:url(graphics/none.jpg);
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align: left;
	color:#fff;
	font-size:18px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
		left: 0px;  
    
}


#background4 {
    width: 100%;
	background-color:#ff9100;
	background-image:url(graphics/none.jpg);
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	color:#000;
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	top: 5px;
	left: 0px;  
    
}
#section1 {
    width: 100%;
	background-color: #eee;
	/* background-image: url(graphics/background1-01.png); */
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position: relative;
	height: auto;
	min-width: 1080px;
}


#DOTbackground {
    width: 100%;
	background-color:#FFF;
	background-image: none;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	top: 5px;
	left: 0px;  
	height: 400px;
    
}
#DOTbackground1 {
    width: 100%;
	background-color:#FFF;
	background-image: none;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	top: 5px;
	left: 0px;  
	height: 500px;
    
}

#DOTbackground2 {
    width: 100%;
	background-color:#FFF;
	background-image: none;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	top: 5px;
	left: 0px;  
	height: 400px;
    
}


#background3 {
	width: 100%;
	background-color: #c6c6c9;
	background-image: url(graphics/none.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	text-align: center;
	position: relative;
	top: 5px;
	left: 0px;
}
#scrollhome {
    width: 100%;
	text-align:center;
	position: relative;
	margin-top: 0px;
	left: 0px;
	height: 3px;
	background-color:#15314d;
	text-align:center;
}
#wrapperbottom {
    width: 100%;
	text-align:center;
	position: absolute;
	top: 100%;
	margin-top: -3px;
	left: 0;
	text-align:center;  
    
}
#scrollhome1 {
    width: 100%;
	text-align:center;
	margin-top: 0;
	left: 0;
	height: 30px;
	text-align:center;
}
#wrapperbottom1 {
    width: 100%;
	text-align:center;
	position: fixed;
	bottom: -5px;
	margin-top: -30px;
	left: 0;
	text-align:center;  
    
}


#logobutton {
	width: 20%;
	position:absolute;
	left: 40%;
	top: 20%;
}
.stretch {
    width:100%;
	min-width: 200px;
	max-width: 900px;
}
.stretch1 {
    width:100%;
	min-width: 200px;
	max-width: 900px;
}
#background11 {
	display:block;
   	background-image: url(graphics/sHomebg2.jpg); 
   	background-color: #efece5;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
	background-color: transparent;
 	width: 100%;
	height: auto;
	position: relative;
	/* overflow: auto; */
 
}

#backgroundframe {
	display:block;
   	background-image: url(graphics/CIS2.jpg); 
   	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	display:block;
	background-color: transparent;
 	width: 100%;
	height: 620px;
	position: relative;
	left: 0px;
	top: 0px;
	/* overflow: auto; */
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: -1;
}

#backgroundfeatures {
	display:block;
   	background-image: url(graphics/sHomebg2.jpg); 
   	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: ;
	background-position:left ;
    display:block;
	background-color: transparent;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: auto;
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: -1;
}

#backgroundsolutions {
	display:block;
   	background-image: url(graphics/solutionsbg1.png); 
   	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: -1;
}

#backgroundfaq {
	display:block;
   	background-image: url(graphics/handupbg.jpg); 
   	background-color: #fff;
	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
 	padding-top:0px;
 	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -30px;
}

#backgroundtraining {
	display:block;
   	background-image: url(graphics/trainingbg.jpg); 
   	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
 	padding-top:0px;
 	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
}

#backgroundsupport {
	display:block;
   	 background-image: url(graphics/servicebg.jpg); 
 	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
 	padding-top:0px;
 	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -80px;
}

#backgroundcontact {
	display:block;
   	background-image: url(graphics/servicebg.jpg); 
	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	display:block;
	background-color: transparent;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: -1;
}

#backgroundorder {
	display:block;
   	background-image: url(graphics/bgimg8.png); 
    background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: 1100px;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
 	padding-top:0px;
 	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif; 
	margin-top: -80px;
}

#backgroundsecurity  {
	display:block;
   	background-image: url(graphics/bgimg7.png); 
	background-color: #fff;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;
 	width: 100%;
	height: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
 	padding-top:0px;
 	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif; 
	margin-top: -30px;
}

#leftmouseover {
	display:block;
   	background:none; 
 	width: 50%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	overflow:hidden;
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: 99;
}
#rightmouseover {
	display:block;
   	background:none;
 	width: 50%;
	height: 100%;
	position:absolute;
	top: 0px;
	left:50%;
 	padding-top:0px;
 	padding-bottom:0px;
	z-index: 99;
}

#navbar {
	font-size:16px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#15314d;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index:99;
	height: 65px;
	padding-top: 25px;
	background-color: #fff;
}

#logoheader {
	font-size:16px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#CCC;
	width: 340px;
	position: fixed;
	top: 2px;
	left: 0;
	z-index:199;
}

.serviceimage {
	border:none; 
	margin:0px; 
	padding: 0px;
}
.serviceimage1 {
	border:none; 
	margin:0px; 
	padding: 0px;
}
.serviceimage2 {
	border:none; 
	margin:0px; 
	padding: 0px;
}
.serviceimage3 {
	border:none; 
	margin:0px; 
	padding: 0px;
}
#calltoaction {
	width: 300px;
	margin:auto;
	font-family: Arial;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	color:#fff;
	border-radius: 7px;
	border:solid;
	border-color:#000;
	border-width: 1px;
	background-color:#9A2223;
	z-index:99;

}
.demobutton1 {
	border:none; 
	margin:0px; 
	padding: 0px;
}
.formhome {
	width: 200px;
	font-family: Arial;
	font-size:11px;
	color:#666;
	padding: 11px;
	margin-right: 50px;
	margin-left: 5px;
	border-radius: 12px;
	border:solid;
	border-color:#000;
	border-width: 1px;
	margin-bottom: 25px;
}

.formhomebutton {
	width: 200px;
	font-family: Arial;
	font-weight:bold;
	font-size:19px;
	color:#ff9100;
	padding: 9px;
	border-radius: 25px;
	border:solid;
	border-color:#000;
	border-width: 1px;
	background-color:#FFF;
}
.opentext1 {
	color: #ff9100;
}
.opentext2 {
	color: #ff9100;
}

#form1 {
	width: 95%;
	/* border: solid; */
	/* border-color:#000;*/
	height: auto;
	padding: 8px;
	/* background-color: #fff; */
	position: relative;
	border-radius: 15px;
	margin: auto;
	margin-top: 150px;
}

#form2 {
	width: 90%;
	/* border: solid; */
	/* border-color:#000;*/
	height: auto;
	padding: 8px;
	/* background-color: #fff; */
	position: relative;
	border-radius: 15px;
	margin: auto;
	margin-top: 5px;
}

#wn { 
	position:relative; 
	width: 1px;
	height:1px; 
	overflow:hidden;
	margin-left: 250px;
	}
    
#inner1, #inner2 {
    white-space:nowrap;
    }
#inner1 img {
    padding-right:4px;
    }
    
#wn2	{ 
	position:relative; 
	width:304px; height:20px;
	overflow:hidden;
	}
	
#bg1content {
	width: 95%; 
	position:relative; 
	top: 20%; 
	padding:15px; 
	margin-bottom: 15px;
}

.greytriangle {
	position: absolute; 
	top: -590px;
	left: 20px;
	color: #000;
	background-image: url(graphics/greybox.png);
	padding: 15px;
	font-size: 42px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#smalldiv {
	 position: relative; 
	 background-color: #333; 
	 width: 100%; 
	 height: 185px;
	 text-align: left;
	 left: 0px;
}

#redline {
	width: 100%; 
	position: absolute; 
	top: -7px; 
	height: 7px; 
	left: 0px;
	background-color: #9A2223;
}

.triangle {
	float: right; 
	position: absolute; 
	top: -30px; 
	right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	margin-right: 350px;
}

#bottomtextarea {
	position: absolute; 
	top: 475px; 
	background-color: #ffffff; 
	width: 30%; 
	height: 70px; 
	padding: 15px;
	 font-family:Arial, Helvetica, sans-serif;
}

#slogandiv {
	width: 30%; 
	float: left; 
	margin-top: 50px; 
	height: 50px; 
	background-color: #9A2223; 
	padding: 15px;
}

#rightsidecontent {
	width: 240px; 
	float: right; 
	text-align: left; 
	margin-top: 215px; 
	height: auto;
	margin-right: 200px;
}

.pic {
	width: 20px; 
	float: left;
}

#footerbox {
	width: 90%; 
	margin:auto;	
}

#footerbox2 {
	width: 90%;
	max-width: 920px; 
	margin:auto;
}

#innernav {
	 width: 950px; 
	 margin-left: 325px; 
	 text-align: left;
}


.trialheader {
	color: #000; 
	margin: auto; 
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.trialheader2 {
	color: #9A2223; 
	margin: auto; 
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
}

#formbox {
	margin-top: 45px;
}

.formtitle {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.forminput {
	border-radius: 5px; 
	width:160px; 
	font-size: 12px;
	height: 15px; 
	padding: 5px;
	margin-bottom: 5px;
}

.formfoxboxtext {
	color: #fff; 
	font-size: 25px; 
	float: left; 
	font-family: Arial, Helvetica, sans-serif; 
	padding: 15px; 
	text-align: center; 
	margin-left: 25px; 
	margin-top: 25px;
}

#greybarboxes1{
	
	width: 575px;
	height: 165px;
	margin: auto;
}

#greybarboxes2{
	width: 33%;
	height: 165px;
}

.login {
	color: #fff; 
	font-size: 21px; 
	font-family: Arial, Helvetica, sans-serif;
}

#popupdiv {
	 font-family: Arial, Helvetica, sans-serif;
	 width: 90%; 
	 height: auto; 
	 top: 85px;
	 position: relative;
	 margin: auto; 
	 text-align: left;
	 padding-right: 20px;
	 font-size: 22px;
	 
}

#popupdivcolor {
	 width: 600px; 
	 height: 933px; 
	 margin-left: 120px; 
	 background-color: #A85454;
	 opacity: 0.9; 
	 float: left; 
	 margin-top: 210px; 
	 text-align: left;
	 visibility: hidden;
}

.sectiontext {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 25%;
}

#top1 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
}

#s1 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s2 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s3 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s4 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s5 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
} 
#s6 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s7 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s8 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s9 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s10 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s11 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s12 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s13 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#s14 {
	width: 100%; 
	height: 50px;
	padding-top: 2px; 
	margin-bottom: 10px;
	background-color: transparent;
}

#innerboxtop {
	width: 97%; 
	padding: 10px; 
	height: auto; 
	margin-top: 60px;
	background-image: url(graphics/whitefog.png);
	z-index: 1;
}

#innerbox1 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	top: -297px;
	visibility: hidden;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
	min-height: 250px;
}

#innerbox2 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	top: -775px;
		min-height: 250px;
}

#innerbox3 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -455px;
		min-height: 250px;

}

#innerbox4 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -1397px;
		min-height: 250px;

}

#innerbox5 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -2025px;
}


#innerbox6 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -2249px;
		min-height: 250px;

}

#innerbox7 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -2577px;
		min-height: 250px;

}

#innerbox8 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -3455px;
		min-height: 250px;

}

#innerbox9 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -3733px;
		min-height: 250px;

}

#innerbox10 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -4261px;
		min-height: 250px;

}

#innerbox11 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -277px;
		min-height: 250px;

}

#innerbox12 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	top: -5225px;
	font-family: Arial, Helvetica, sans-serif;
		min-height: 250px;

	
}

#innerbox13 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	visibility: hidden;
	line-height: 21px;
	position: relative;
	top: -5241px;		
	font-family: Arial, Helvetica, sans-serif;
		min-height: 250px;


}

#innerbox14 {
	width: 97%; 
	padding: 20px; 
	height: auto; 
	background-color: #9A2223; 
	color: #fff;	
	line-height: 21px;
	visibility: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: -5669px;
		min-height: 250px;
	
}

#mapbackground {
	width: 100%; 
	background-image: url(graphics/mapbackground.png); 
	background-size: cover; 
	background-attachment: fixed; 
	height: auto;
}

#established {
	width: 50%; 
	padding: 15px; 
	height: auto; 
	float: left;
	text-align: left;
	margin-left: 6%;
	background-image: url(graphics/blackfog.png);
	margin-top: 50px;
}

#mapbuttons {
	width: 298px; 
	 
	margin-left: 7%; 
	float: left; 
	top: 0px;
	text-align:center;
}

#divsection {
	font-weight: bold; 
	font-size: 24px;
}

#backgroundabout {
	background-image:url(graphics/aboutbg.png); 
	width: 100%;
	background-color:#FFF;
   	background-attachment:fixed;
  	background-repeat:no-repeat;
	background-size: cover;
	background-position:left top;	
	text-align:center;
	position:relative;
	top: 0px;
	left: 0px;
	height: 1180px;  
    
}

#testimonials {
	width: 100%; 
	background-image: none; 
	background-size: cover; 
	background-attachment: fixed; 
	background-color: #DDD;
	height: auto;
	color: #9A2223;
	font-family: Arial, Helvetica, sans-serif;
}

#testimony {
	margin: auto; 
	width: 800px; 
	height: auto; 
	padding: 15px; 
	color: #9A2223; 
	text-align: left;
}

.dropdown {
	visibility: hidden;
	width: 70%;
	top: 75px;
	position: absolute;
}

.mapheading {
	color: #fff;
	font-size: 34px;
	font-family: Arial, Helvetica, sans-serif;
}

#footercompany {
	width: 23%; 
	float: left; 
	margin-left: 5px;
	margin-top: 15px;
}

#footersupport {
	width: 23%; 
	float: left;
	margin-top: 15px;
}

#footerconnect {
	width: 23%; 
	float: left;
	margin-top: 15px;
	min-width: 145px;
}

#footerform {
	width: 25%; 
	float: left;
	margin-top: 15px;
}

#footerbottomline {
	width: 100%; 
	float: left; 
	text-align: center;
}

#framecontentbox {
	 margin: auto;
	 width: 600px;
	 float: right; 
	 height: auto; 
	 padding: 15px;   
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 background-image: url(graphics/whitefog.png)
}

#framecontentboxsupport {
	 margin: auto;
	 width: 500px;
	 padding: 15px; 
	 height: 700px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
}


#framecontentboxorder {
	 float: left;
	 width: 400px; 
	 padding: 15px; 
	 height: 900px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 background-color: #fff;
	 position: relative;
	 margin-left: 200px;
}

#framecontentboxorder1 {
	 float: left;
	 width: 400px; 
	 padding: 15px; 
	 height: 900px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 background-color: #fff;
	 position: relative;
	 margin-left: 150px;
	 
}

#framecontentboxfaq {
	 margin: auto;
	 width: 900px; 
	 padding: 15px; 
	 height: 750px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 background-image: url(graphics/whitefog.png);
}

#framecontentboxtraining {
	 margin: auto;
	 width: 930px; 
	 padding: 15px; 
	 height: 400px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 z-index: ;
	 background-image: url(graphics/whitefog.png);
}

#framecontentboxsecurity {
	 margin: auto;
	 width: 450px; 
	 height: auto; 
	 padding: 15px;   
	 margin-top: 40px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 float: left;
	 margin-left: 100px;
	 position: relative;
}

#framecontentboxsecurity2 {
	 margin: auto;
	 width: 450px;
	 float: left; 
	 height: auto; 
	 padding: 15px;   
	 margin-top: 40px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position: relative;
	 margin-left: 100px;
}

#securitysummary {
	float: left; 
	margin: auto; 
	width: 80%; 
	height: auto; 
	margin-top: 50px;
	margin-left: 120px;
}

#features {
	width: 800px; 
	height: auto; 
	padding: 15px; 
	margin: auto; 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#featuresholder {
	width: 100%; 
	height: auto; 
	background-color: #fff;
}

.formhome {
	width: 200px;
	font-family: Arial;
	font-size:11px;
	color:#000;
	padding: 9px;
	border-radius: 7px;
	border:solid;
	border-color:#000;
	border-width: 1px;
}
.formhomebutton {
	width: 200px;
	font-family: Arial;
	font-weight:bold;
	font-size:19px;
	color:#000;
	padding: 9px;
	border-radius: 20px;
	border:solid;
	border-color:#000;
	border-width: 1px;
	background-color:#FFF;
}

#framecontentboxcontact {
	 margin-left: 3%;
	 width: 730px; 
	 padding: 15px; 
	 height: 650px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 background-image: url(graphics/whitefog.png);
}

#framecontentboxinnersecurity{
	 margin: auto;
	 width: 95%; 
	 padding: 15px; 
	 height: 700px;
	 overflow: visible;  
	 margin-top: 150px;
	 font-family: Arial, Helvetica, sans-serif;
	 color: #000;
	 position:relative;
	 margin-top: 150px;
}



#navinput2 {
	border-radius: 5px; 
	width: 100px; 
	font-size: 12px; 
	padding: 5px;
	position: absolute;
	right: 410px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -30px;
}

#navinput3 {
	border-radius: 5px; 
	width: 100px; 
	font-size: 12px; 
	padding: 5px;
	position: absolute;
	right: 265px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -30px;
}

#navbutton {
	
	margin-top: -15px;
	position: absolute;
	right: -80px;
}

.input1 {
	border-radius: 5px; 
	width:100px; 
	font-size: 12px; 
	padding: 5px;
	
}

.featuresstuff {
	width: 200px; 
	float: left; 
	margin-right: 100px; 
	margin-bottom: 20px;
	font-weight: bold;
	height: 85px;
	
}

.featuresstuff23 {

}

#greybarcircles {
	margin-right: 15px; 
	width: 95%;
}

/*
@media (max-width: 1150px) {
	#greybarcircles {
		width: 16.5%;
	}
}

@media (max-width: 775px) {
	#greybarcircles {
		width: 115px;
		margin-right: 15px;
	}
}

@media (max-width: 480px) {
	#greybarcircles {
		width: 85px;
		
	}
}

*/

#contactmain12 {
	margin-left: 0px; 
	float: left;
	width: 550px; 
	margin-top: 150px; 
	background-image: url(graphics/whitefog.png);
	padding: 25px;
	position: relative;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	height: 700px;
	border-radius: 15px;
	border-width: 5px;
	border-style: solid;
	border-color: #900;
}

.forminput {
	width: 200px;
	height: 30px;
	margin-left: 15px;
	border-radius: 5px;
	font-size: 15px;
	margin-bottom: 15px;
}
	
.numberbox {
	width: 350px; 
	margin: auto; 
	padding: 10px; 
	font-size: 25px;
	color: #fff;
}

.form {
	border-width: 5px;
	border-style: solid;
	border-radius: 15px;
	width: 1050px;
	margin: auto;
	padding: 25px;
	margin-top: 15px;
	border-color: #900;
	
}

.formbutton {
	width: 200px;
	font-family: Arial;
	font-weight:bold;
	font-size:19px;
	color: #fff;
	padding: 9px;
	border-radius: 25px;
	border:solid;
	border-color:#000;
	border-width: 1px;
	background-color:#900;
}

.divbottomservice {
	width: 1075px; 
	border: solid; 
	border-color: #900; 
	margin: auto; 
	padding: 15px; 
	border-radius: 15px; 
	border-width: 5px; 
	margin-top: 5px; 
}

#bigbox {
	width: 1100px;
	height: 960px;
	margin: auto;
	background-color: #fff;
}

#termsandagree {
	width: 600px;
}

#rightbox {
	background-color: #900; 
	width: 400px; 
	height: 720px; 
	margin-top: 150px;
	margin-left: 50px;
	float: left;
	padding: 15px; 
	border-radius: 15px; 
	border-style: solid; 
	border-color: #000; 
	border-width: 5px; 
	color: #fff;
}

ul#navtop {
    padding: 0;
    margin: 0;
	top: 20px;
	left: 0px;
	color: #000;
}

li#navtop {
    display: inline;
    position: relative;
	color: #000;
	padding-bottom: 10px;
}

ul#navtop ul {
    position: absolute;
    display: none;
	color: #000;
	background-color: #fff;
	padding: 7px;
}

ul#navtop li:hover ul {
    display: block;
	color: #000;
	
}

#navinput3 {
	border-radius: 5px; 
	width: 250px; 
	font-size: 12px; 
	padding: 5px;
	position: absolute;
 	left: 900px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -45px; 
}

#siteouterbox {
	width: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px;
	min-width: 950px;
	overflow: hidden;
	z-index: -1;
}

#loginhold {
	width: 350px; 
	height: 100px;
}